Вы здесь: Главная > Обновления популярных расширений joomla > Уязвимость Virtuemart v2.0.2

Обновления популярных расширений joomla

Уязвимость Virtuemart v2.0.2

Сегодня компонент для создания интернет-магазина Virtuemart v2.0.2 попал в список потенциально опасных расширений. В компоненте нашли SQLi уязвимость.

Компонент был временно снят с публикации в JED, а так же занесен в список docs.joomla.org/Vulnerable_Extensions_List. Всем разработчикам которые используют данное расширение рекомендуется следить за обновлением на официальном сайте virtuemart.net.